{
    "ext": {
        "attr": {
            "configUrl": "https://btest.malls.iformall.com",
            "datatowerurl": "https://mobile.malls.iformall.com"
        },
        "name": "富茂券券集团商户端",
        "weappId": "tt60d3166effed27cc01",
        "appVersion": "Btest.5.1.0"
    },
    "debug": false,
    "tabBar": {
        "list": [{
            "text": "首页",
            "iconPath": "assets/images/home-n.png",
            "pagePath": "pages/main/main",
            "selectedIconPath": "assets/images/home-y.png"
        }, {
            "text": "我的",
            "iconPath": "assets/images/user-n.png",
            "pagePath": "pages/user/user",
            "selectedIconPath": "assets/images/user-y.png"
        }],
        "color": "#9F9F9F",
        "selectedColor": "#52a0fd",
        "backgroundColor": "#fff"
    },
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#52A0FD"
    },
    "extAppid": "tt60d3166effed27cc01",
    "extEnable": true,
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于小程序位置接口的效果展示"
        }
    },
    "directCommit": false,
    "networkTimeout": {
        "request": 30000,
        "downloadFile": 10000
    }
}